
    .scs {
        background-color: rgba(58, 88, 239, 0.1);
        border-radius: 4px;
        margin-bottom: 20px;
        margin-top: 20px;
        padding: 15px 20px;
        width: 100%;
        border: 1px solid #3A58EF;
    }

    .scs_header {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 10px;
    }

    .scs_ttl {
        color: #3A58EF;
        font-size: 16px;
        font-weight: 700;
        line-height: 20px;
        margin: 0;
    }

    .scs_tx {
        color: #0F0E29;
        font-size: 12px;
        font-weight: 400;
        line-height: 14px;
        font-size: Inter;
    }

    .scs_header_icon {
        margin-right: 10px;

    }

    .scs p {
        font-size: 18px;
    }

    .Trending_Topics_Todays {
        padding: 50px 0;
        background: #fff;
    }
    section.Trending_Topics_Todays h2 {
        color: var(--Theme-Dark-Blue-800, #26244a);
        text-align: center;
        font-size: 36px;
        font-weight: 700;
        line-height: 120%;
        letter-spacing: -.72px;
        margin-bottom: 40px
    }
    section.Trending_Topics_Todays .list_trending_topics .trending_topics_card {
        display: flex;
        padding: 16px 24px;
        align-items: center;
        gap: 16px;
        border-radius: 8px;
        background: #F2F4F7;
        box-shadow: 0px 4px 8px 0px #00000026;
        justify-content: space-between;
        flex-wrap: wrap;
        animation-duration: 1s;
        animation-iteration-count: infinite;
        transform-origin: bottom
    }
    section.Trending_Topics_Todays .list_trending_topics .trending_topics_card:hover {
        box-shadow: 0 4px 35px 0 #dedede;
        /* animation-name: bounce; */
        /* animation-timing-function: ease; */
        background: #fff;
        box-shadow: 0px 4px 8px 0px #00000026;
    }

    section.Trending_Topics_Todays .list_trending_topics .trending_topics_card .icons span {
        background: 0 0;
        width: 40px;
        height: 40px;
        display: block;
        border-radius: 50%;
        align-items: center;
        justify-content: center;
        transition: all .2s linear;
        line-height: 38px;
        text-align: center;
        display: flex;
    }
    section.Trending_Topics_Todays .list_trending_topics .trending_topics_card:hover .icons span {
        background-color: #3a58ef;
    }
    section.Trending_Topics_Todays .list_trending_topics .trending_topics_card:hover .icons span svg path {
        stroke: #fff;
    }

    .MOS_Table_Btns {
        display: flex;
        align-items: center;
        justify-content: end;
        gap: 24px;
        border-top: 1px solid var(--Text-Grey-300, #D0D5DD);
        padding-top: 24px;
        margin-top: 16px;
    }

@keyframes bounce {
    0% {
        transform: translateY(0)
    }
    50% {
        transform: translateY(-10px)
    }
    100% {
        transform: translateY(0)
    }
}
.Topic_Slider .Topics_Main ul li {
    border-radius: 4px;
    border: 1px solid #d0d5dd;
    background: #fff;
    padding: 8px 16px;
    display: inline-flex;
    cursor: pointer;
    color: #344054;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    min-height: auto;
    list-style: none;
}
.Topic_Slider .Topics_Main ul li.Active {
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-300, #d0d5dd);
    background: #3a58ef;
    color: var(--White, #fff);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px
}
.trending_topics_card .icons a svg path {
    stroke: #3a58ef
}
.Topic_Slider .Topics_Main ul {
    overflow: hidden;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 8px;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: auto;
    padding-bottom: 10px
}
.Topic_Slider .carousel-control-prev {
    width: 30px;
    top: 5px;
    opacity: 1;
    bottom: auto;
    right: auto;
    height: 30px;
    border-radius: 55px
}
.Topic_Slider .carousel-control-next {
    right: 0;
    width: 30px;
    opacity: 1;
    top: 4px;
    bottom: auto;
    height: 30px;
    border-radius: 55px
}
.Topic_Slider .carousel-control-next-icon, .Topic_Slider .carousel-control-prev-icon {
    background-image: url(../../v2/images/mos/blog/sliderrightarrow.svg);
    width: 30px;
    height: 30px
}
.Topic_Slider {
    margin-bottom: 40px
}
.Topic_Slider .carousel-control-next-icon {
    transform: rotate(360deg)
}
.Topic_Slider .carousel-control-prev-icon {
    transform: rotate(180deg)
}
section.Trending_Topics_Todays .list_trending_topics .trending_topics_card .titles h3 {
    color: var(--Theme-Dark-Blue-500, #51506e);
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 180px;
    text-align: left
}
section.Trending_Topics_Todays .list_trending_topics .trending_topics_card .titles p {
    color: var(--Text-Grey-600, #475467);
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 0;
}
section.Trending_Topics_Todays .list_trending_topics .trending_topics_card .titles p span {
    color: var(--Text-Grey-600, #475467);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px
}
section.Trending_Topics_Todays .browse_all_topics {
    margin-top: 40px
}

.Topic_Slider .Topics_Main ul {
    background: transparent;
    border: 0;
}

.Topic_Slider button.carousel-control-prev {
    border: 0;
    width: 30px;
    height: 30px;
}

.Topic_Slider button.carousel-control-next {
    border: 0;
    width: 30px;
    height: 30px;
}


.topic_child_item {
    cursor: pointer;
    padding: 10px;
    margin: 5px 0;
    background-color: #eee;
  }

  .topic_child_item.Active {
    background-color: #7162EA;
    color: white;
  }

  .topic_data_block.hidden {
    display: none;
  }

  .Fill_Btn {
    color: #fff;
    padding: 10px 18px;
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    font-weight: 600;
    border: 1px solid #3a58ef;
    transition: 0.4s ease-out;
    border-radius: 4px;
    font-size: 16px;
    font-style: normal;
    line-height: 24px;
    background: var(--Theme-Blue-500, #3a58ef);
}

.Fill_Btn:hover {
    border: 1px solid var(--Theme-Blue-500, #3a58ef);
    background: var(--Theme-Blue-700, #283fb1);
    color: #fff;
}

.Detail_Right ul.nav-pills {
    padding: 0;
    gap: 16px;
}

.Detail_Right ul.nav-pills .nav-link.active {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0px 4px 4px -2px rgba(24, 39, 75, 0.06), 0px 2px 4px -2px rgba(24, 39, 75, 0.02), 0px 0px 2px 0px #E0E0E0;
    color: var(--White, #FFF);

/* Text sm / Medium */
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
}

.Detail_Right ul.nav-pills .nav-link {
    border-radius: 4px;
    background: var(--Theme-Blue-50, #EBEEFD);
    padding: 11px 24px;
    color: var(--Text-Grey-500, #5D667B);

/* Text sm / Medium */
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
}

.Detail_Right ul.nav-pills li {
    margin-bottom: 0;
}

.MOS_Table_Box_Main {}

.MOS_Table_Box_Main .MOS_Table_Box {
    border-left: 1px solid var(--Theme-Blue-500, #3A58EF);
    padding: 16px;
}

.MOS_Table_Box_Main .MOS_Table_Box h4 {
    color: var(--Text-Grey-700, #344054);

/* Text lg / Semibold */
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 155.556% */
}

.tooltip {
  position: relative; }
  .tooltip:after, .tooltip:before {
    opacity: 0;
    pointer-events: none;
    bottom: 100%;
    left: 50%;
    position: absolute;
    z-index: 10;
    transform: translate(-50%, 10px);
    transform-origin: top;
    transition: all 0.18s ease-out 0.18s; }

.tooltip:after {
    box-shadow: 0 0 3px #ddd;
    content: attr(data-tooltip);
    padding: 8px 12px;
    white-space: nowrap;
    margin-bottom: 11px;
    border-radius: 8px;
    background: var(--Base-White, #FFF);
    color: var(--Grey-700, #384250);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; 
}

.tooltip:before {
    width: 0;
    height: 0;
    content: "";
    margin-bottom: 6px; 
}

.tooltip:hover:before,
.tooltip:hover:after {
    opacity: 1;
    pointer-events: auto;
    transform: translate(-50%, 0); 
}

[data-tooltip-pos="up"]:before {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #f5f5f5;
    margin-bottom: 6px; 
}

[data-tooltip-pos="down"]:before {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #f5f5f5;
    margin-top: 6px; 
}

[data-tooltip-pos="right"]:before {
    border-top: 6px solid transparent;
    border-right: 6px solid #f5f5f5;
    border-bottom: 6px solid transparent;
    margin-left: 6px; 
}

[data-tooltip-pos="left"]:before {
    border-top: 6px solid transparent;
    border-left: 6px solid #f5f5f5;
    border-bottom: 6px solid transparent;
    margin-right: 6px; 
}

[data-tooltip-pos="down"]:before,
[data-tooltip-pos="down"]:after {
    bottom: auto;
    left: 50%;
    top: 100%;
    transform: translate(-50%, -10px); 
}

[data-tooltip-pos="down"]:after {
    margin-top: 11px; }

[data-tooltip-pos="down"]:hover:before,
[data-tooltip-pos="down"]:hover:after {
    transform: translate(-50%, 0); 
}

[data-tooltip-pos="left"]:before,
[data-tooltip-pos="left"]:after {
    bottom: auto;
    left: auto;
    right: 100%;
    top: 50%;
    transform: translate(10px, -50%); 
}

[data-tooltip-pos="left"]:after {
    margin-right: 11px; }

[data-tooltip-pos="left"]:hover:before,
[data-tooltip-pos="left"]:hover:after {
    transform: translate(0, -50%); 
}

[data-tooltip-pos="right"]:before,
[data-tooltip-pos="right"]:after {
    bottom: auto;
    left: 100%;
    top: 50%;
    transform: translate(-10px, -50%); 
}

[data-tooltip-pos="right"]:after {
     margin-left: 11px; }

[data-tooltip-pos="right"]:hover:before,
[data-tooltip-pos="right"]:hover:after {
    transform: translate(0, -50%); 
}

[data-tooltip-length]:after {
    white-space: normal; }

[data-tooltip-length="small"]:after {
    width: 80px; 
}

[data-tooltip-length="medium"]:after {
    width: 305px;
}

[data-tooltip-length="large"]:after {
    width: 260px; 
}

[data-tooltip-length="fit"]:after {
    width: 100%; 
}

.MOS_Table_Box span.tooltip {
    visibility: visible;
    display: inline;
    opacity: 1;
    background: transparent;
    box-shadow: none;
    border: 0;
    padding: 0;
    min-width: auto;
    display: inline-block;
    width: auto;
    top: 0;
    left: 0;
}

